/**
 * Copyright © Magefan (support@magefan.com). All rights reserved.
 * Please visit Magefan.com for license details (https://magefan.com/end-user-license-agreement).
 *
 * Glory to Ukraine! Glory to the heroes!
 */
h1 { margin: 0px; font: normal 28px/32px 'HelveticaNeueLTStdCnBold'; color: #333333; }
.clearfix:after { content: ""; display: table; clear: both; }
.post-holder { padding-bottom: 20px; margin-bottom: 20px; background: #F5F5F5; padding: 20px; }
.post-holder .post-header { position: relative; }
.post-holder .post-header .post-info .item,
.post-holder .post-header .post-info .dash { display: inline-block; }
.post-holder .post-header .post-info .label { font-weight: 700; }
.post-holder .post-header .post-info .dash { display: none; }
.post-list { margin-top: 20px; margin-bottom: 20px; list-style: none; }
.post-list-wrapper .post-list { padding-left: 0 }
.subcategory-links-wrapper ul,
.post-links-wrapper ul { list-style: none }
.post-content .post-description img { margin: 15px 0 }
.post-content .post-description ul,
.post-content .post-description ol { list-style-position: inside; }
.post-content .post-description .post-ftimg-hld { float: left; margin: 0 15px 0 15px; width: 33% }
.post-content .post-description .post-ftimg-hld img { width: 100%; padding: 0; margin: 0; }
.post-list .post-holder .post-header .addthis_toolbox { float: right; padding-top: 20px; }
.post-list .hidden { display: none; }
.post-view .post-holder .post-header .addthis_toolbox { float: right; }
.post-view .post-bottom { margin-top: 30px; }
.post-view .post-nextprev-hld { margin-bottom: 30px; }
.post-view .post-nextprev-hld .nextprev-link { font-weight: 700; }
.post-view .post-nextprev-hld .prev-link { float: left }
.post-view .post-nextprev-hld .next-link { float: right }
.post-view .post-gallery { margin: 15px 0; }
.post-view .post-gallery .gallery-image-hld { margin: 0 14px 14px 0; border: 1px solid #ccc; display: block; float: left }
.post-view .post-gallery .gallery-image { padding: 0; margin: 0; display: block }
.post-view .block { margin-bottom: 30px; }
.widget.block-recent-posts .block-content .item { padding: 8px 0 0 0; }
.widget.block-categories ul { list-style: initial; padding-left: 0; }
.widget.block-categories ul ul { margin-left: 20px; }
.widget.block-categories ul,
.widget.block-categories li { margin: 5px 0 5px 9px; padding: 0; }
.widget.block-rss .rss-icon { float: left; width: 23px; padding-right: 10px; }
.widget.blog-search { width: 100%; margin-bottom: 40px; position: relative; float: right; }
.widget.blog-search .block-content { margin-bottom: 0; }
.widget.blog-search .block-content .form { position: relative; }
.widget.blog-search label { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; text-decoration: none; display: inline-block; float: right; }
.widget.blog-search .control { border-top: 0; margin: 0; padding: 0; clear: both; }
.widget.blog-search input { position: static; padding-right: 35px; margin: 0; left: -300%; }
.widget.blog-search .action.search { position: absolute; right: 10px; top: 0; top: calc(50% - 16px); z-index: 1; display: inline-block; background-image: none; background: none; -moz-box-sizing: content-box; border: 0; box-shadow: none; line-height: inherit; margin: 0; padding: 0; text-decoration: none; text-shadow: none; font-weight: 400; }
.widget.blog-search .action.search:before { -webkit-font-smoothing: antialiased; content: ''; margin: 0; vertical-align: top; display: inline-block; overflow: hidden; speak: none; width: 16px; height: 32px; background: url(../images/search-icon.svg) no-repeat -10px -7px; background-size: 35px; opacity: 0.5;}
.widget.blog-search .action.search > span { border: 0;clip: rect(0, 0, 0, 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
/* Tag claud widget */
.widget.block-tagclaud .smallest { font-size: 0.75em }
.widget.block-tagclaud .small { font-size: 1em }
.widget.block-tagclaud .medium { font-size: 1.25em }
.widget.block-tagclaud .large { font-size: 1.5em }
.widget.block-tagclaud .largest { font-size: 2em }
.blog-widget-recent .post-list { padding: 0; margin: 0; }
.blog-widget-recent .post-holder { width: 31.2%; float: left; margin: 1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.blog-widget-recent .post-description .post-text-hld { max-height: 150px; min-height: 150px; overflow-y: auto; }
.blog-widget-recent-masonry .post-description .post-text-hld { max-height: none; min-height: 0; }
.blog-widget-recent-masonry .post-description .post-ftimg-hld { width: 100%; margin: 0; }
.mfblog-autoloader { text-align: center; }
.mfblog-autoloader .mfblog-show-onload { display: none; }
.blog-category-view .category-content,
.blog-tag-view .tag-content { padding-left: 0 }
.blog-page .page-main { width: 1170px !important; }
li.blog-lising { background-color: transparent; max-width: 32%; float: left; margin-right: 15px; }
li.blog-lising:nth-child(3n) { margin-right: 0; }
.post-list .post-header .post-title { float: left; width: 100%; padding: 15px 0px 10px; margin-bottom: 15px; border-bottom: 1px solid #eceaea; }
.post-list .post-header .post-title a { display: block; height: 40px; color: #333333 !important; font: normal 14px/20px 'HelveticaNeueLTW1G65Medium'; text-transform: uppercase; text-decoration: none; overflow: hidden; }
.post-holder:hover { box-shadow: 1px 2px 5px 3px rgba(0, 0, 0, 0.1); position: relative; z-index: 2; }
li.blog-lising:hover .post-list .post-header .post-title,
li.blog-lising:hover .post-title a { border-color: #e9bc34; color: #e9bc34 !important; }
.post-list .post-header .post-title:hover { border-color: #e9bc34; }
.post-list .post-header .post-title:hover a { color: #e9bc34 !important; }
.blog-lising .post-ftimg-hld { width: 100%; height: 180px; overflow: hidden; float: left; display: block; }
.blog-lising .post-ftimg-hld a { display: block; }
.blog-lising .post-ftimg-hld a img { display: inline-block; }
.post-list .post-content .post-read-more { font-family: 'HelveticaNeueLTW1G65Medium'; font-size: 10px; text-align: center; text-transform: uppercase; display: block; float: left; width: auto; height: 30px; padding: 6px 10px 0; color: #333; background: #e9bc34; border: 2px solid #e9bc34; }
.post-list .post-content .post-read-more:hover { background: #deb22d; color: #333; }
.post-holder .post-header .post-title-holder { display: inline-block; width: 100%; }
.post-holder .post-header .post-info { padding: 0 0 10px 0; position: relative; width: 100%; float: left; font-size: 10px; font-weight: bold; margin-bottom: 10px; text-transform: uppercase; }
.post-holder .post-header .post-info .value { font-style: normal; position: relative; color: #444444; font-weight: normal; }
.post-holder .post-header .post-info .post-posed-date { position: relative; padding-left: 25px; }
.post-holder .post-header .post-info .post-posed-date:before { width: 19px; height: 20px; text-decoration: inherit; content: " "; display: inline-block; speak: none; background: url(../images/calendar-icon.png) no-repeat 4px 0; background-size: 11px; position: absolute; left: 0; top: 2px; }
.post-holder .post-header .post-info .item a,
.post-holder .post-header .post-info .label a { color: #737373; position: relative; padding-left: 30px; }
.post-holder .post-header .post-info .item a:before { width: 19px; height: 20px; text-decoration: inherit; content: " "; display: inline-block; speak: none; background: url(../images/lins-icon.png) no-repeat 4px 0; background-size: 11px; position: absolute; left: 2px; top: 0; }
.post-holder .post-header .post-info .item a:hover,
.post-holder .post-header .post-info .label a:hover { color: #e9bc34; }
.blog-lising .post-content .post-text-hld { display:block;margin: 0px 0px 15px; height: 75px; font: normal 13px/18px 'HelveticaNeue-Light'; color: #333333; }
.toolbar.toolbar-blog-posts { display: block; float: left; width: 100%; margin: 5px 0 15px 0; text-align: right; }
.toolbar.toolbar-blog-posts .pages .item { font-size: 16px; }
.toolbar.toolbar-blog-posts .pages .item strong.page { font-size: 16px; }
.pages a.page { color: #202020; }
.pages a.page:hover,
.pages a.page.active { color: #e9bc34; }
.post-text-hld { font: normal 14px/20px 'HelveticaNeue-Light'; color: #444444; }
.post-text-hld b { display: block; font-size: 24px; line-height: 24px; color: #333333; margin: 10px 0 14px; font-family: 'HelveticaNeueLTStdCnBold'; }
.post-text-hld span { display: block; font: normal 14px/20px 'HelveticaNeue-Light'; margin-bottom: 15px; }
.post-text-hld h3 { display: block; font-size: 24px; line-height: 24px;color:#333333;margin:15px 0 14px;font-family: 'HelveticaNeueLTStdCnBold' !important; }
.post-view .post-holder { background: transparent; padding: 0; }
.post-view .post-holder:hover { box-shadow: none; }
.post-content.image { margin-bottom: 30px; }
.post-view .post-holder .post-header .post-info { text-align: center; background-color: #e1b42c; margin-bottom: 20px; padding: 10px 15px; }
.post-view .post-holder .post-header .post-info .value { color: #000000; letter-spacing: 1px; font-size: 12px; }
.post-view .post-holder .post-header .post-info .post-categories a,
.post-view .post-holder .post-header .post-info .post-categories a:hover { color: #000; letter-spacing: 1px; font-size: 12px; }
.page-wrapper>.breadcrumbs { margin-bottom: 25px; max-width: 100%; background: #f5f5f5; }
/*.breadcrumbs ul.items li a { font-size: 16px; color: #737373; }
.breadcrumbs ul.items li a:hover { text-decoration: none; }
.breadcrumbs ul.items li b,
.breadcrumbs ul.items li strong { color: #999; font-size: 16px; }
*/
.blog-page .post-holder .post-content .post-text-hld div { width: 100% !important; }
.blog-page .post-holder .post-content .post-text-hld div div { padding: 0 !important; margin: 0 !important; }
.blog-page .post-holder .post-text-hld a { font-weight: 600; color: #e9bc34; }
.blog-page .post-holder .post-text-hld a:hover { color: #444444; }
.blog-page .breadcrumbs ul.items li a { font-size: 14px; color: #737373; }
.blog-page .breadcrumb > li + li:before { color: #ccc; content: "/\00a0"; font-size: 14px; }
.blog-page .breadcrumb > .active { color: #999;}